<?php

require_once 'vendor/autoload.php';
require_once 'model/MongoDBConnection.php';

class Role{
    private $collection;

    // Constructor để lấy collection 'nhan_vien'
    public function __construct() {
        // Lấy kết nối MongoDB
        $mongoDB = MongoDBConnection::getInstance();
        $this->collection = $mongoDB->getCollection('role');
    }
}



?>
